Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: pinoaffe <[email-masked]>
Date: Thu, 20 Mar 2025 11:40:44 +0100

Simon Tournier <[email-masked]> writes:
> For instance, magit-forge does not work with Codeberg although their
> documentation says so.  Well, neither Ludo or I have succeeded in
> configuring it, although we asked advice on Mastodon [1,2].

magit-forge has practically no support for forgejo yet, it only knows
how to find the urls of certain web pages related to a project such as
the issues page.  The documentation is just a bit unclear about that.
As I understand it, proper forgejo support is planned, and it is
intended to be the next supported forge in magit-forge